#navbarContainer {
	left: 0;
	right: auto;
	border-left-width: 0;
}

#navbarContainer #navbar {
	left: 0;
	right: auto;
	top: 0;
}


#sidebarContainer {
	width: 0;
	border: 0;
	display: none;
}


#contentContainer {
	right: 0;
	width: auto;
	border-right-width: 0;
}

#contentContainer #content, #contentContainer #pageHeader {
	width: auto;
}